/* nzo: #3d6daf, #002968 */
* {-moz-box-sizing:border-box;box-sizing: border-box;-webkit-box-sizing:border-box}
img {border:0px}
html {margin:0px}
body, p, a, td, input, textarea { font-family: Verdana; font-size:12px; color: #143c75; text-decoration:none }
body { margin:0px; background-color:white }
H1 { font-family: Verdana; color:#006699; font-size:22px; line-height:24px; font-weight:normal; padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px}

header, nav {width:970px}
body.homepage article {border:0px; padding-right:0px; padding-top:16px}
article { width:710px; position:absolute; top:0px; left:260px; margin-top:131px; padding-top:20px; height:100%; border-right: 1px solid #D9E5F4; z-index:998; padding-right:16px; line-height:19px}
header { height: 105px; z-index:3; top:0px; left:0px; background-color:#ffffff }
header .logo { display:inline-block; background-image:url(images/interface/logo.gif); width:197px; height:105px; border:0px}
header .bannertop {float:right;top:0px;height:97px;width:389px}
aside { position:absolute; top:0px; left:0px; height:100%; background-image:url(images/interface/bg_menu.gif); width:244px; z-index:999; border-right:1px solid #D9E5F4; margin-top:131px}
aside ul {width:244px; text-align:right; text-indent:0px; margin:0px; padding:0px; margin-top:16px; z-index:99}
aside ul li {list-style:none; padding-right:17px; padding-top:0px;margin:0px;height:24px}
aside ul li a {text-decoration:none; font-size:14px; font-family: 'Ubuntu', Verdana; font-weight:normal}
aside ul li a:hover {color:#41B245}
aside ul li.active {font-weight:bold; font-size:14px; font-family: 'Ubuntu', Verdana; background-image:url(images/interface/vink.gif); background-position:top right; background-repeat:no-repeat} 
aside .kader{   background-color: #E1EFD7; 
			    background: -moz-linear-gradient(center top,  #E1EFD7, #ffffff) repeat scroll 0 0 #E1EFD7;
				background: -webkit-gradient(linear, left top, left bottom, from(#E1EFD7), to(#ffffff)); 
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E1EFD7', endColorstr='#ffffff');}	
aside .kader, aside .kader a {font-size:11px;}
aside .kader a {text-decoration:underline}

aside #linker_kolom {padding:12px}
aside #linker_kolom .kader {border: 1px solid #D9E5F4;padding-bottom: 6px; background-color: #d2f895; padding-left: 6px; padding-right: 6px; margin-bottom: 16px; padding-top: 6px; 
					-moz-border-radius: 8px 8px 8px 8px; border-radius: 8px 8px 8px 8px}
aside #linker_kolom a .kader {cursor:pointer}
aside #linker_kolom a:hover .kader {border: 1px solid #123B72}

nav { background-color:#002968; 
			background: -moz-linear-gradient(center top, #002968, #002968) repeat scroll 0 0 #002968; 
			background: -webkit-gradient(linear, left top, left bottom, from(#002968), to(#002968)); 
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#002968', endColorstr='#002968'); height:26px; overflow:hidden; z-index:-1}
nav ul {text-indent:0px; margin:0px; padding:0px; height:26px; padding-top:3px}
nav ul li {list-style:none; display:inline; padding-left:16px; padding-right:16px; padding-top:2px; padding-bottom:6px; margin:0px; height:25px}
nav ul li a {text-decoration:none; color:#ffffff; font-size:15px; font-family: 'Ubuntu', Verdana; font-weight:bold}
nav ul li a:hover {color:#41B245}
nav ul li.active {font-weight:bold; font-size:15px; font-family: 'Ubuntu', Verdana; background-color:#ffffff;  border-radius: 6px 6px 0px 0px;  box-shadow: 2px 2px 2px #666666;} 
nav ul li.active a {color:#002968;font-weight:bold}
nav #lang_switch {width:244px;float:left;padding-left:12px;padding-top:3px}
nav #lang_switch td { padding-right:10px }
nav #lang_switch img.active { border:1px solid #ffffff}
nav #lang_switch img { border:1px solid #bbbbbb; border-radius:2px}
#rss_icon { left: 666px; position: absolute; top: 150px}

div.title {font-weight:bold; margin-top:6px; clear: both;} 
.contain {width:50%; min-height: 370px; text-align:center; float:left}
.contain a {display: block; max-width:350px; text-align:center; min-height: 250px}
.contain a img.beeld {max-width:320px; max-height:250px; margin-bottom: 4px}

body.homepage .homenews {-moz-border-radius: 8px 8px 8px 8px;border-radius: 8px 8px 8px 8px;}
.homenews  { padding: 6px 10px 10px; margin-bottom:6px; border:1px solid #E6EEF8; 
			-moz-border-radius: 0px 0px 8px 8px;border-radius: 0px 0px 8px 8px;
			background-color: #E6EEF8; 
				background: -moz-linear-gradient(center top, #E6EEF8, #ffffff) repeat scroll 0 0 #E6EEF8;
				background: -webkit-gradient(linear, left top, left bottom, from(#E6EEF8), to(#ffffff)); 
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E6EEF8', endColorstr='#ffffff');}	
.homenews, .homenews td {font-size:12px; line-height:18px}
.homenews:hover, a:hover .homenews{ border:1px solid #123B72}
a .homenews, .homenews {text-decoration:none !important}
.homenews img.thumb { float:right; margin-left:12px; margin-bottom:4px}
.bar { font-size:12px;height:26px;padding-right:5px;background-color:#002968; color: #ffffff}
.bar a, .bar a:link, .bar a:hover, .bar a:active { text-decoration:none; color: #ffffff }
.bar_light {color:#000000;background-color:#002968;padding-left:5px}
/* in use?! */

.s { color: #143c75; font-size:11px;text-decoration: none; }
.t {font-size:13px; font-weight:bold}
.m {text-decoration:none; font-size:14px; font-family: 'Ubuntu', Verdana;  font-weight:normal}
.m_a { text-decoration:none; font-size:14px; font-family: 'Ubuntu', Verdana;  font-weight:700}
.b_t {border-top:1px solid #E6EEF8} 
.b_tr {} 
.c {padding-right:10px;padding-left:10px;padding-top:0px;top:131px;width:725px;height:900px;position:absolute;left:245px;overflow:AUTO;z-index:1}
.c_home {padding-right:0px;padding-left:10px;padding-top:10px;top:131px;width:725px;height:900px;position:absolute;left:245px;overflow:AUTO;z-index:1}

.c , .c table, .c td, .c div, .c span {line-height:19px}

/*-----new-------*/

.menuleft {width:244px;}
.menuleft td {padding-bottom:2px}
.menuleft a {text-decoration:none;}
.menuleft a:hover {text-decoration:none;color:#41B245}
#content {padding:16px;line-height:19px}
.menubar td { padding-top:3px; padding-right:42px; width:1%}
.menubar td.spacer { width:16px; min-width:16px; max-width:16px; padding:0px}
.menubar td a { font-family: 'Ubuntu', Verdana; font-size:15px; color: white; letter-spacing:1px; text-decoration: none;}
.menubar td a:hover {color:#41B245}
.homekader { padding:10px; line-height:18px; 
			-moz-border-radius: 8px 8px 8px 8px; border-radius: 8px 8px 8px 8px;
			background-color: #E1EFD7; 
				background: -moz-linear-gradient(center top,  #E1EFD7, #ffffff) repeat scroll 0 0 #E1EFD7;
				background: -webkit-gradient(linear, left top, left bottom, from(#E1EFD7), to(#ffffff)); 
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E1EFD7', endColorstr='#ffffff');}	


.homeintro { line-height:18px}	
.homelink, .homelink:link, .homelink:visited, .homelink:active{font-size: 12px; line-height:18px; font-weight:bold; text-decoration: none}	
.homelink:hover { text-decoration: underline }
.kaderlink:link, .kaderlink:visited, .kaderlink:active, .kaderlink:hover{font-size: 12px;text-decoration: none;font-weight:normal}	


.itemsleft {padding-top:2px;padding-right:8px;padding-bottom:2px;
		   position:absolute;top:280px;left:0px;width:244px;height:auto;
		   text-align:right;background-image:url(images/interface/kader_links_gr.gif);line-height:18px;
		   border-top:1px solid #E6EEF8;border-bottom:1px solid #E6EEF8}
.itemsleft a:link, .itemsleft a:visited, .itemsleft a:active, .itemsleft a:hover{font-size: 12px;text-decoration: none;font-weight:normal}	

.bannerleft {position:absolute;top:350px;left:0px;width:244px;height:auto;
			padding-right:10px;padding-left:10px;padding-top:12px;padding-bottom:12px;
			background-image:url(images/interface/kader_links_gr.gif);
			border-top:1px solid #E6EEF8;border-bottom:1px solid #E6EEF8}
.bannerleft a, .bannerleft a:link, .bannerleft a:active, .bannerleft a:visited {text-decoration:none}
.bannerleft a:hover  {text-decoration:underline}
.bannerleft img {margin-right:10px;margin-left:10px;display:inline;float:left}